
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 2267px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2402px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2352px; min-height: 2402px; }
#wb_element_instance3281 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3282 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3282 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3283 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3283 > ul { display: block; }
#wb_element_instance3283 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3283, #wb_element_instance3283 ul { text-align: center; }
#wb_element_instance3283 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3283 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3283 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3283 li.over > a, #wb_element_instance3283 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3283 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3283:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3283:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3283:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3284 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3285 { top: 957px; left: 1px; min-width: 990px; width: 990px; min-height: 1210px; height: 1210px; display: block; z-index: 208; }
#wb_element_instance3285 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance3285 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1210px; }
#wb_element_instance3286 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance3286 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3286 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3287 { top: 67px; left: 371px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance3288 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 1294px; height: 1294px; display: block; z-index: 311; }
#wb_element_instance3289 { top: 127px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance3289 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3290 form .form-area-field { height: 126px; }
#wb_element_instance3290 { top: 1447px; left: 550px; min-width: 430px; width: 430px; min-height: 240px; height: 240px; display: block; z-index: 682; }
#wb_element_instance3291 { top: 1437px; left: 210px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance3292 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 2267px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2402px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2352px; min-height: 2402px; }
#wb_element_instance3293 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3294 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3294 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3295 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance3295 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3296 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance3296 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3297 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance3297 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3298 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3298 > ul { display: block; }
#wb_element_instance3298 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3298, #wb_element_instance3298 ul { text-align: center; }
#wb_element_instance3298 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3298 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3298 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3298 li.over > a, #wb_element_instance3298 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3298 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3298:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3298:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3298:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3299 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance3300 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3301 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance3302 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance3303 { top: 957px; left: 1px; min-width: 990px; width: 990px; min-height: 1210px; height: 1210px; display: block; z-index: 208; }
#wb_element_instance3303 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance3303 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1210px; }
#wb_element_instance3304 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance3304 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3304 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3305 { top: 67px; left: 371px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance3306 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 1294px; height: 1294px; display: block; z-index: 311; }
#wb_element_instance3307 { top: 127px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance3307 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3308 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 318; background: transparent; touch-action: manipulation; }
#wb_element_instance3308 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3308_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3308 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3308_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3308 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3308_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3309 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 668; }
#wb_element_instance3309 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3310 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 670; background: #ffffff; touch-action: manipulation; }
#wb_element_instance3310 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3310_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3310 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3310_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3310 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3310_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3311 form .form-area-field { height: 126px; }
#wb_element_instance3311 { top: 1447px; left: 550px; min-width: 430px; width: 430px; min-height: 240px; height: 240px; display: block; z-index: 682; }
#wb_element_instance3312 { top: 1437px; left: 210px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance3313 { top: 2290px; left: 560px; min-width: 350px; width: 350px; min-height: 110px; height: 110px; display: block; z-index: 686; }
#wb_element_instance3314 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3281 p:last-child { margin-bottom: 0; }
#wb_element_instance3281 { opacity: 1; }
#wb_element_instance3282 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3284 p:last-child { margin-bottom: 0; }
#wb_element_instance3284 { opacity: 1; }
#wb_element_instance3287 p:last-child { margin-bottom: 0; }
#wb_element_instance3287 { opacity: 1; }
#wb_element_instance3288 p:last-child { margin-bottom: 0; }
#wb_element_instance3288 { opacity: 1; }
#wb_element_instance3289 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3290 form tr.area-row > th { height: 1%; }
#wb_element_instance3290 form tr.area-row > td { height: 1%; }
#wb_element_instance3290 form tr.form-footer > td { height: 20px; }
#wb_element_instance3291 p:last-child { margin-bottom: 0; }
#wb_element_instance3291 { opacity: 1; }
#wb_element_instance3293 p:last-child { margin-bottom: 0; }
#wb_element_instance3293 { opacity: 1; }
#wb_element_instance3294 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3295 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3296 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3297 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3300 p:last-child { margin-bottom: 0; }
#wb_element_instance3300 { opacity: 1; }
#wb_element_instance3305 p:last-child { margin-bottom: 0; }
#wb_element_instance3305 { opacity: 1; }
#wb_element_instance3306 p:last-child { margin-bottom: 0; }
#wb_element_instance3306 { opacity: 1; }
#wb_element_instance3307 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3309 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3311 form tr.area-row > th { height: 1%; }
#wb_element_instance3311 form tr.area-row > td { height: 1%; }
#wb_element_instance3311 form tr.form-footer > td { height: 20px; }
#wb_element_instance3312 p:last-child { margin-bottom: 0; }
#wb_element_instance3312 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
